.colored-background-with-title-and-desc-cta-section {
  padding: 80px 20px;
}

.colored-background-with-title-and-desc-cta-section .wrap {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
}
.colored-background-with-title-and-desc-cta-section .wrap .column-arrow {
  min-height: 31px;
}
.colored-background-with-title-and-desc-cta-section h2 {
  color: #fff;
  text-align: center;
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
}
.colored-background-with-title-and-desc-cta-section h2 > span {
  color: #00488e;
}
.colored-background-with-title-and-desc-cta-section .desc p,
.colored-background-with-title-and-desc-cta-section .desc p > a {
  color: #fff8f5;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.96px;
  text-transform: uppercase;
}
.colored-background-with-title-and-desc-cta-section .desc {
  margin-bottom: 12px;
}
.colored-background-with-title-and-desc-cta-section .bottom-content {
  margin-top: 24px;
}
.colored-background-with-title-and-desc-cta-section .bottom-content * {
  color: #fff;
  text-align: center;
}
.colored-background-with-title-and-desc-cta-section .bottom-content p {
  font-size: 24px;
  line-height: 32px;
}
.colored-background-with-title-and-desc-cta-section .desc p > a {
  text-decoration: underline;
}

.colored-background-with-title-and-desc-cta-section .button-wrapper a {
  border-radius: 40px;
  background: #CAA864;
  box-shadow: -2px 4px 34px 0px rgba(0, 0, 0, 0.15);
  padding: 24px 40px;
  display: block;
  text-align: center;
  width: fit-content;
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  line-height: 30px;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  transition: all ease-in-out 200ms;
}
.colored-background-with-title-and-desc-cta-section .button-wrapper a:hover {
  background: #B58D3E;
}
.colored-background-with-title-and-desc-cta-section .button-wrapper a:active {
  background: #997224;
}
/* Responsive Area */

@media screen and (max-width: 1279px) {
  .colored-background-with-title-and-desc-cta-section .desc p,
  .colored-background-with-title-and-desc-cta-section .desc p > a {
    font-size: 18px;
    line-height: 26px;
  }
  .colored-background-with-title-and-desc-cta-section h2 {
    font-size: 32px;
    line-height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .colored-background-with-title-and-desc-cta-section {
    padding: 40px 20px;
  }
  .colored-background-with-title-and-desc-cta-section .wrap {
    gap: 40px;
  }

  .button-wrapper,
  .colored-background-with-title-and-desc-cta-section .button-wrapper a {
    width: 100%;
  }
  .colored-background-with-title-and-desc-cta-section .button-wrapper a {
    padding: 16px 20px;
  }
  .colored-background-with-title-and-desc-cta-section .bottom-content {
    margin-top: 12px;
  }
  .colored-background-with-title-and-desc-cta-section .bottom-content p {
    font-size: 20px;
    line-height: 28px;
  }
}
